Bug 167069 - Install failure maybe related to root partition
Install failure maybe related to root partition
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
: 167068 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 18:17 EDT by gavin mason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump (369.98 KB, text/plain)
2005-08-29 18:20 EDT, gavin mason
no flags Details

  None (edit)
Description gavin mason 2005-08-29 18:17:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; H010818)

Description of problem:
System crashes on install at various points in the install process. Sometimes it suggests that i'm trying to install on an incompatible system. I am 100% sure that the disks are i386 though.

Bug report below.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try installing linux on this system
2.
3.
  

Actual Results:  Failed

Expected Results:  Failed

Additional info:
Comment 1 gavin mason 2005-08-29 18:20:15 EDT
Created attachment 118231 [details]
anacdump
Comment 2 Gerwin Krist 2005-08-30 05:25:56 EDT
*** Bug 167068 has been marked as a duplicate of this bug. ***
Comment 3 Jeremy Katz 2005-08-30 15:01:48 EDT
Can you verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html? 
Comment 4 John Thacker 2006-05-11 09:31:28 EDT
Closing due to lack of response by reporter.
This problem cannot be solved without more information.

Note You need to log in before you can comment on or make changes to this bug.